Product comparison · 2 network switches

LevelOne 5-Port Fast Ethernet PoE Industrial Switch, 4 PoE Outputs, 802.3at/af PoE, 1 x ST Multi-Mode Fiber, 2km vs Zyxel GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black

Add a product
  • 27specifications compared
  • 24differ
  • 3identical
  • 57known for one product only

Key differences

  • Switch type
    • 5-Port Fast Ethernet PoE Industrial Switch, 4 PoE Outputs, 802.3at/af PoE, 1 x ST Multi-Mode Fiber, 2km:Unmanaged
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:Managed
  • Basic switching RJ-45 Ethernet ports quantity
    • 5-Port Fast Ethernet PoE Industrial Switch, 4 PoE Outputs, 802.3at/af PoE, 1 x ST Multi-Mode Fiber, 2km:4
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:10
  • MAC address table
    • 5-Port Fast Ethernet PoE Industrial Switch, 4 PoE Outputs, 802.3at/af PoE, 1 x ST Multi-Mode Fiber, 2km:1024 entries
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:16000 entries
  • Switching capacity
    • 5-Port Fast Ethernet PoE Industrial Switch, 4 PoE Outputs, 802.3at/af PoE, 1 x ST Multi-Mode Fiber, 2km:1 Gbit/s
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:20 Gbit/s
  • Packet buffer memory
    • 5-Port Fast Ethernet PoE Industrial Switch, 4 PoE Outputs, 802.3at/af PoE, 1 x ST Multi-Mode Fiber, 2km:1 MB
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:1.5 MB
  • Rack mounting
    • 5-Port Fast Ethernet PoE Industrial Switch, 4 PoE Outputs, 802.3at/af PoE, 1 x ST Multi-Mode Fiber, 2km:No
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:Yes
  • LED indicators
    • 5-Port Fast Ethernet PoE Industrial Switch, 4 PoE Outputs, 802.3at/af PoE, 1 x ST Multi-Mode Fiber, 2km:Link, PoE, Power
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:Yes
  • Safety
    • 5-Port Fast Ethernet PoE Industrial Switch, 4 PoE Outputs, 802.3at/af PoE, 1 x ST Multi-Mode Fiber, 2km:EN60950-1
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:LVD, BSMI

Side by side

Differences highlightedShow differences only (off)
Comparison of IFP-0504, GS2210-8
84 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers410
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source8
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Fiber ports quantityKnown for one1Unknown — not stated by the source
Fiber optic connectorKnown for oneSTUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XYesYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportYesYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TXUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Auto-negotiationKnown for oneYesUnknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers1024 entries16000 entries
Switching capacityDiffers1 Gbit/s20 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source15 Mpps
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Packet buffer memoryDiffers1 MB1.5 MB
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Packet forwarding rate (10 Mbps)Known for one14880 ppsUnknown — not stated by the source
Packet forwarding rate (100 Mbps)Known for one148000 ppsUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, SSH, SSL/TLS
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, RMON, NTP
Supported network protocolsKnown for oneUnknown — not stated by the sourceIGMP, DHCP
Design3 differ
Rack mountingDiffersNoYes
Product colourKnown for oneUnknown — not stated by the sourceBlack
LED indicatorsDiffersLink, PoE, PowerYes
SafetyDiffersEN60950-1LVD, BSMI
Housing materialKnown for oneMetalUnknown — not stated by the source
International Protection (IP) codeKnown for oneIP30Unknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
Performanceidentical
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source1382029.73 h
Internal memoryKnown for one1 MBUnknown — not stated by the source
Poweridentical
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (max)Known for oneUnknown — not stated by the source9.45 W
Output voltageKnown for one24 VUnknown — not stated by the source
Output currentKnown for one1 AUnknown — not stated by the source
Power consumption (typical)Known for one3.76 WUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet plus (PoE+) ports quantityKnown for one4Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one126 WUnknown — not stated by the source
Operational conditions4 differ
Operating temperature (T-T)Differs-40 - 75 °C0 - 50 °C
Storage temperature (T-T)Differs-40 - 85 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 95%
Storage relative humidity (H-H)Differs5 - 95%10 - 90%
Heat dissipationKnown for oneUnknown — not stated by the source32.22 BTU/h
Weight & dimensions4 differ
WidthDiffers36 mm250 mm
DepthDiffers105 mm150 mm
HeightDiffers142 mm44 mm
WeightDiffers470 g1.43 kg
Packaging data4 differ
Package widthDiffers65 mm366 mm
Package depthDiffers165 mm214 mm
Package heightDiffers215 mm79 mm
Package weightDiffers180 g2.27 kg
Terminal block includedKnown for oneYesUnknown — not stated by the source
Wall mounting kitKnown for oneYesUnknown — not stated by the source
Certificates1 differ
CertificationDiffersFCC, CE, RoHS, VCCI EN55022/24 EN55011 EN50121-3-2 EN60068-2-6 EN60068-2-27 EN60068-2-32FCC, CE EMC, BSMI ENC
Optical fiberidentical
Fiber typeKnown for oneMulti-modeUnknown — not stated by the source
Transmission distance (max)Known for one2 kmUnknown — not stated by the source
Packaging contentidentical
Quick start guideKnown for oneYesUnknown — not stated by the source
Logistics dataidentical
Country of originKnown for oneTaiwanUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons